.container-fluid {
    width: 960px;
    margin: 0 auto;
    font-family: 'pt sans', sans-serif; 
   background:#F3F2EC; 
}

.content {
    position: relative; top: 0; left: 0;
    z-index: 1;
    width: 100%;
    border: 1px solid red;
    margin: auto;
}

/*-----------------------------------------------------------------------------*/
/* LIBRARY LIST */ 
/*-----------------------------------------------------------------------------*/
ul.library {
    margin: 0;
    padding: 0 0 10px 0;
    list-style-type: none;
    overflow: hidden;
}

li.book {
    position: relative; top: 0; left: 0;
    margin: 0;
    padding: 10px;
    float: left;
    width: 140px; height: 224px;
    cursor: pointer;
}
li.book.selected{ z-index: 4;} /* moves selection over page overlay */

/* hover & active */
.book:hover { background-color: #E5E5E5; }
.book:active { background-color: #D9D9D9; }
.book.selected:hover, li.book.selected:active { background-color: transparent;} /* disables user feedback when selected */

/*-----------------------------------------------------------------------------*/
/* BOOK COVERS */ 
/*-----------------------------------------------------------------------------*/
.book .cover {
    cursor: pointer;
    width: 140px; height:224px;
    box-shadow: 3px 3px 5px rgba(0,0,0,.3);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
    zoom: 1;
}

.book .cover img {
    background-color: #e5e5e5;
    width: 140px; height: 224px;
    border-width: 0px; /* border to be later leveraged by animation */ 
    border-style: solid; 
    border-color: #FFFFFF; 
}

/* animation start points determined by book position */
.book.selected .cover { position: absolute; top: 10px; }

.book.selected.left-side.first .cover, .book.selected.right-side .cover { left: 10px; right: auto;}
.book.selected.right-side.last .cover , .book.selected.left-side .cover { left: auto; right: 10px;}

/*-----------------------------------------------------------------------------*/
/* SUMMMARY ABSTRACTS */ 
/*-----------------------------------------------------------------------------*/
li.book .summary {
    display: none;
    cursor: default;
    position: absolute; top: 10px;
    z-index: 4;
    padding: 10px;
    width: 450px; height: 0px;
    overflow: hidden;
}

.summary h1, .summary h2, .summary p { cursor: text;}

.summary h1 {
    font-size: 36px;
    line-height: 42px;
    margin: 0 0 4px 0; padding: 0;
}

.summary h2 {
    font-weight: normal;
    font-style: italic;
    font-size: 24px;
    margin: 0 0 12px 0;
    padding: 0 0 12px 0;
    border-bottom: 2px dotted #999999;
}

.summary p {
    font-size: 18px;
    line-height: 24px;
    margin: 0; padding: 0;
}

/* vertical placement of summary determined by book position*/
.left-side .summary { left: 160px; border-right: 10px solid #D9D9D9; }
.left-side.first .summary { left: 320px; }

.right-side .summary { left: -480px; border-left: 10px solid #D9D9D9; }
.right-side.last .summary { left: -640px; }

/*-----------------------------------------------------------------------------*/
/* PAGE OVERLAYS */ 
/*-----------------------------------------------------------------------------*/
.overlay-page {
    display: none;
    position: absolute; top: 0; left: 0; right: 0; bottom: 0;
    background-color: #FFFFFF;
    opacity: .7;
    filter: alpha(opacity = 70);
    z-index: 2;
}

.overlay-summary {
    display: none;
    position: absolute; top: 0; left: 0; height: 0px; width: 480px;
    background-color: #E5E5E5;
    opacity: .9;
    filter: alpha(opacity = 90);
    z-index: 3;
}










.footer h5, .footer h6 {
    font-weight: bold;
    color: #000;
  }
  
  .footer p, .footer a {
    font-size: 14px;
    color: #6c757d;
  }
  
  .footer a:hover {
    color: #007bff;
    text-decoration: none;
  }
  
  .footer ul {
    padding: 0;
    list-style: none;
  }
  
  .footer ul li {
    margin-bottom: 8px;
   
  }
  .footer ul li a{
    text-decoration: none;
   font-size: medium 
   
  }
  
  .footer .text-center {
    border-top: 1px solid #ddd;
    padding-top: 15px;
  }
  
  .footer .bi {
    font-size: 20px;
    color: #6c757d;
  }
  
  .footer .bi:hover {
    color: #007bff;
  }
  

  *{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: "Ubuntu", serif;
}

:root{
    --accent-color: #C5A992;

    --dark-color: #2f2f2f;
    --light-color: #F3F2EC;
    --body-text-color: #757575;
    --light-text-color: #afafaf;
    --active-color: #daa556;

}

.margin-neg{
  margin-top: -230px !important;
}

.body-text-color{
    color: var(--body-text-color) ;
}
.dark-color{
    color: var(--dark-color) ;
}
.light-text-color{
    background-color: var(--light-color) ;
}
.light-text-clr{
  color: var(--light-color) ;
}

.heading{
    font-family: "Playfair Display", serif ;
    color: var(--dark-color) ;
}

.active{
    color: var(--active-color) !important;
}

.accent-color{
    color:var(--accent-color);
    border: 1px solid var(--accent-color);
}
.accent-clr{
    color:var(--accent-color);
    /* border: 1px solid var(--accent-color); */
}

.feature-bg{
    color: var(--body-text-color);
    background-color: #EDEBE4;
}

